﻿
@{
    ViewBag.Title = "Edit Tips Page";
}

<div class="row page-header"><h2>@ViewData["Title"]</h2></div>

<div class="white-background">

    <a href="~/Admin/Index" class="btn btn-default" style="margin: 15px;">Back to Admin Page</a>

    <p>Select the PDFs you would like to use for each of the following categories on the tips page. New files will be uploaded from your computer. The currently selected PDFs are listed under "current." When you are finished, click "Save All."</p>
    <hr />

    <form action="AdminTips" enctype="multipart/form-data" method="post">

        <div class="row alternate-color" style="padding-left: 15px;">
            <h3>Career Day Tips PDF</h3>
            <input type="file" runat="server" name="tips" id="tips" accept=".pdf">
            <p><strong>Current: </strong> @ViewBag.pdfs["tips"]</p>
        </div>
        <div class="row alternate-color" style="padding-left: 15px;">
            <h3>Dress to Impress PDF</h3>
            <input type="file" runat="server" name="dress" id="dress" accept=".pdf">
            <p><strong>Current: </strong> @ViewBag.pdfs["dress"]</p>
        </div>
        <div class="row alternate-color" style="padding-left: 15px;">
            <h3>Mines Networking Strategies PDF</h3>
            <input type="file" runat="server" name="networking" id="networking" accept=".pdf">
            <p><strong>Current: </strong> @ViewBag.pdfs["networking"]</p>
        </div>
        <div class="row alternate-color" style="padding-left: 15px;">
            <h3>30 Sec Intro PDF</h3>
            <input type="file" runat="server" name="intro" id="intro" accept=".pdf">
            <p><strong>Current: </strong> @ViewBag.pdfs["intro"]</p>
            <hr />
        </div>

                <input value="Save All" type="submit" style="margin: 15px;">
                <input type="hidden" name="saveAll" value="Save All" />

</form>

</div>